@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
  padding-bottom: 10vw;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -87vw;
} */
@media screen and (min-width: 768px) {
  #myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
    padding-bottom: 5vw;
  }
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -27vw;
  } */
}
